import { Component, OnInit, Input } from '@angular/core';

@Component({
	selector: 'app-glossary-content',
	templateUrl: './glossary-content.component.html',
	styleUrls: ['./glossary-content.component.scss']
})
export class GlossaryContentComponent implements OnInit {

	@Input() isDialog: boolean;

	constructor() { }

	ngOnInit() {
	}

}
